@charset "UTF-8";
/* CSS Document */

@font-face{
	font-family: titleFont;
	src: url(gothic_0%202.TTF);
}

body{	
	overflow:scroll;
	margin:0px;
	width:100%;
	background: -webkit-linear-gradient(top, #eaeaea 10%, #c6e8ff 90%);
}

#top{
	width:100%;
	margin-left:auto;
	margin-right:auto;		
}

h1{
	width:100%;
	color:#1b1b1b;
	font-family:titleFont;
	font-weight:100;
	font-size:72px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;	
	margin-top:40px;
	margin-bottom:auto;	
}

hr{
 	 margin-top:40px;
     	 margin-bottom:40px;	
	 border-color:#9c0000;
	 width:35%;	
}

#ground{
	display:none;
}


ul{
	text-align:center;
	list-style-type: none;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
}

#current{
	color:#787878;
}

#redText{
	color:#9c0000;
}

a:link{
	color:#1b1b1b;
	text-decoration:none;
}
	
a:visited{
	color:#1b1b1b;
	text-decoration:none;
}
	
a:hover{
	color:#787878;
	text-decoration:none;
} 
	
a:active{
	color:#787878;
	text-decoration:none;
}


li{
	color:#1b1b1b;
	font-family:titleFont;
	font-weight:100;
	font-size:24px;
	display: inline;
	padding:20px;	
	margin-left:auto;
	margin-right:auto;
}

#about{
	display:none;
	font-family:titleFont;
	margin-left:auto;
	margin-right:auto;
	width:600px;
	padding:15px;
}

#content{
	overflow:hidden;
	position:relative;
	width:100%;
	height:1000px;
}


#lightCloud{	
	top:150px;
	left:50%;
   	position:absolute;
}

#lightCloud2{	
	top:180px;
	right:50%;
   	position:absolute;
}

#sun1{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-10;
}

#sun2{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-9;
}

#sun3{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-8;
}

#sun4{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-7;
}

#sun5{	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-6;
}

#sun6{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-5;
}

#sun7{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-4;
}

#sun8{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-3;
}

#sun9{	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-2;
}

#sun10{	
	display:none;
	top:80px;
	left:42%;
   	position:absolute;
   	z-index:-1;
}

#mid{	
	right:50%;
	top:220px;
	position:absolute;
	z-index:2;
}

#mid2{	
	right:50%;
	top:300px;
	position:absolute;
	z-index:2;
}

#dark{
	left:50%px;
	top:245px;
	position:absolute;
	z-index:3;
}

#dark2{
	left:50%px;
	top:295px;
	position:absolute;
	z-index:3;
}

#windSpd{	
	-webkit-transform: rotateZ(10deg);
	top:495px;
	left:75%;
   	position:absolute;
   	z-index:2;
}

#windSpdBase{	
	top:660px;
	left:75%;
   	position:absolute;
   	z-index:1;
}

#windDir{	
	top:675px;
	left:25%;
   	position:absolute;
}

#windDirBase{	
	top:550px;
	left:25%;
   	position:absolute;
}

#rain1{
	position:absolute;
	display:none;
	width:850px;
	left:25%;
	z-index:-12;
}

#lightning{
	position:absolute;
	display:none;
	top:230px;
	left:40%;
}